import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/vue-admin-template/table/list',
    method: 'get',
    params
  })
}

export function getLogList(params) {
  return request({
    url: '/vue-admin-template/log/list',
    method: 'get',
    params
  })
}
